Page 1 of 2

Volt 2.1.1 + Primefaces 5.3.17 Execution error

Posted: 12 Sep 2016, 15:33
by l.canalesmayo
Hi,

when I try to use "menu" component of Volt template I'm getting this error:

java.lang.NoSuchMethodError: org.primefaces.context.ApplicationContext.getConfig()Lorg/primefaces/config/PrimeConfiguration;

It happens with Volt 2.1.1 and Primefaces 5.3.X, but not with Volt 2.1 and Primefaces 5.3.X.

Thanks in advance.

Re: Volt 2.1.1 + Primefaces 5.3.17 Execution error

Posted: 13 Sep 2016, 16:15
by cagatay.civici
Does it happen with PrimeFaces 6? Could you please try?

Re: Volt 2.1.1 + Primefaces 5.3.17 Execution error

Posted: 14 Sep 2016, 16:38
by l.canalesmayo

Re: Volt 2.1.1 + Primefaces 5.3.17 Execution error

Posted: 16 Sep 2016, 01:35
by cagatay.civici
We'll check next week, Volt will be updated next week so all your issues will be reviewed before the update.

Re: Volt 2.1.1 + Primefaces 5.3.17 Execution error

Posted: 29 Sep 2016, 09:05
by aragorn
I think this issue is fixed on next version; https://github.com/primefaces/layouts/issues/106

Re: Volt 2.1.1 + Primefaces 5.3.17 Execution error

Posted: 11 Oct 2016, 16:15
by l.canalesmayo
Hi,

when will you update Volt to 2.1.2??

Regards.

Re: Volt 2.1.1 + Primefaces 5.3.17 Execution error

Posted: 12 Oct 2016, 10:26
by aragorn
Tomorrow.

Regards.

Re: Volt 2.1.1 + Primefaces 5.3.17 Execution error

Posted: 17 Oct 2016, 11:35
by l.canalesmayo
Hi,

where can I download the new release???

Thanks in advance.
Luis.

Re: Volt 2.1.1 + Primefaces 5.3.17 Execution error

Posted: 18 Oct 2016, 16:28
by aragorn

Re: Volt 2.1.1 + Primefaces 5.3.17 Execution error

Posted: 19 Oct 2016, 08:22
by l.canalesmayo
Fixed in new Volt Version.